2022-01-16 12:01 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003431Freedom[All Projects] Generalpublic2020-04-25 02:19
ReporterDimouse 
Assigned ToCFOUProject InfoFreedom (Coktel Vision)
http://www.whdload.de/games/Freedom.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003431: Hello CFou!, I am writing to you regarding WHDLoad patch for game Freedom by
DescriptionGameVersion: french 1 disk, ipf
SlaveVersion: 1.0 from 20.05.2000

Hello CFou!,
I am writing to you regarding WHDLoad patch for game Freedom by Coktel Vision (patch from year 2005).
The problem is that when I use original IPF image of the game I can enter buildings multiple times (just hit Enter then Esc then Enter again after the game starts on the map screen). It is normal behaviour - all other versions work like this. But when I install the same version with WHDLoad patch on HD it doesn't allow me to enter the building I already visited...
Seems to be some kind of copy protection?
I will be very grateful if you fix this problem.
Thanks,
Dmitry (Dimouse/Old-Games.Ru).
TagsNo tags attached.
MachineUAE
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardPicasso II
ChipMem2 MB
FastMem8 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0008446

CFOU (developer)

verify manual protection remove

note ~0008447

CFOU (developer)

confirmed to fix

note ~0008449

CFOU (developer)

fixed with v1.1 soon released
+Notes

-Issue History
Date Modified Username Field Change
2016-05-17 21:37 administrator New Issue
2016-05-17 21:37 administrator Status new => assigned
2016-05-17 21:37 administrator Assigned To => CFOU
2020-04-24 23:50 CFOU Note Added: 0008446
2020-04-25 00:21 CFOU Note Added: 0008447
2020-04-25 02:19 CFOU Status assigned => closed
2020-04-25 02:19 CFOU Resolution open => fixed
2020-04-25 02:19 CFOU Note Added: 0008449
+Issue History